DMA_POOL_DESTROY(9)

NAME
dma_pool_destroy - destroys a pool of dma memory blocks.

SYNOPSIS

void dma_pool_destroy(struct dma_pool * pool);

ARGUMENTS

pool
    dma pool that will be destroyed

CONTEXT

!in_interrupt

DESCRIPTION

Caller guarantees that no more memory from the pool is in use, and that nothing will try to use the pool after this call.

COPYRIGHT